Users
Get followers
GET /v1/users/{screen_name}/followers reads 2 credits
Its followers, newest first.
Query parameters
| Query parameter | Type | Meaning |
|---|---|---|
count | int 1–100 = 50 | Requested page size; X treats it as a hint |
cursor | string | From the previous page's next_cursor |
response
Same shape as following.
Status: 200, 404, 429, 502
request
curl https://api.xsignalfeed.com/v1/users/elonmusk/followers?count=50 \ -H "Authorization: Bearer xsf_your_key"
response · 200 / 404
{
"user": {
"id": "44196397",
"screen_name": "elonmusk"
},
"users": [
{
"id": "…",
"screen_name": "…",
"name": "…"
}
],
"next_cursor": "…"
}